=== debian/changelog ===
wmitime (0.3-9) unstable; urgency=low

  * Move to format: 3.0 (quilt).
  * debian/clean
    - Move content from debian/rules for dh(1).
  * debian/control
    - (Build-Depends): Remove dpatch.
    - (Description): Extend long part (lintian).
    - (Depends): add ${misc:Depends} for debhelper.
    - (Standards-Version): Update to 3.8.3.
  * debian/copyright
    - Layout upgrade. Add FSF preamble.
  * debian/debian-compile.mk
    - New file.
  * debian/patches
    - Convert to quilt.
    - (10): Adjust link flags and add trimmed down GTKLIBS.
    - (30): New patch to fix "cast to pointer from integer of
      different size" warnings.
  * debian/README.source
    - Delete, obsoleted by format 3.0.
  * debian/rules
    - (MANSECT): Move from 1x to standard 1.
    - Remove rules obsoleted by dh(1).
  * debian/wmitime.{install,manpages}
    - Move content from debian/rules for dh(1).

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 17 Dec 2009 14:51:50 +0200

wmitime (0.3-8) unstable; urgency=low

  * debian/compat:
    - Change from 5 to 7.x
  * debian/control:
    - (Build-Depends): debhelper >= 7.
    - (Description): Fix spelling.
    - (Homepage): New field.
    - (Standards-Version): Update to 3.8.0.
  * debian/copyright:
    - Update to use ISO dates.
    - Minor layout fixes: add word "Copyright (C)..." etc.
    - Adjust Dave Clark's copyright years according to original README.
  * debian/patches/10_hungarian-date.dpatch:
    - (DP): Add documentation string.
  * debian/rules:
    - (build-stamp): Add MAKE_FLAGS.
    - (binary-arch): Add dh_desktop.
    - (install): Install *.desktop file. Do not install almost empty
      BUGS file. Do not install README, which has nothing additional
      information to manual page.
  * debian/watch:
    - New file.
  * debian/wmitime.dektop:
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 27 Oct 2008 19:28:15 +0300

wmitime (0.3-7) unstable; urgency=low

  [ Jari Aalto ]
  * New maintainer. (Closes: #349245).
  * debian/changelog:
    - Remove obsolete Emacs variables from the end.
  * debian/compat:
    - Bump version to 5
  * debian/control:
    - (Description): Remove references to Window maker. Utility works
      with any WM.
    - (Standards-Version): Update to 3.7.3
    - (Build-Depends): Add dpatch
  * debian/copyright:
    - Add note that upstrean URL is dead.
    - Update Debian packaging copyrights to include all packagers.
  * debian/menu:
    - Correct section to Applications/Network/Communication
  * debian/patches/10_hungarian-date.dpatch:
    - Remove old hungarian diff and converted it into dpatch format
  * debian/patches/20_makefile-CC.dpatch:
    - Change hard coded 'cc' to $(CC). Eliminate unnecessary -D$(LANG).
  * debian/rules:
    - Remove and newly generated with dh_make.
    - Add rule to convert *.pod pages to *.1x
  * debian/wmitime.1x.pod:
    - New file. The old manual page was converted to POD format.

  [ Ricardo Mones ]
  * debian/control, debian/debian-vars.mk
    - Fix typos
  * debian/copyright
    - Fix packaging copyright years, LGPL license filename, typo
  * debian/rules
    - (man): Fix rule by changing spaces into tabs

 -- Jari Aalto <jari.aalto@cante.net>  Mon, 04 Feb 2008 17:18:39 +0000

wmitime (0.3-6) unstable; urgency=low

  * QA upload.
  * Maintainer asked to orphan the package in
    http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=347120;msg=7.
  * debian/control: Replace xlibs-dev build-dep. (Closes: #347120)
  * Rebuilt to allow prelinking. (Closes: #236804)

  * Housekeeping:
    + Use debhelper 5
    + Quote everything in menu file
    + Move manpage to 1x section
    + Fix copyright file to shut up lintian
    + Bumped Standards-Version to 3.6.2

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 20 Jan 2006 00:21:39 +0100

wmitime (0.3-5) unstable; urgency=low

  * Upgraded Standards-Version.
  * Converted to use debhelper v3.
  * Changed version numbering.

 -- Lenart Janos <ocsi@debian.org>  Sat, 31 Mar 2001 18:48:31 +0200

wmitime (0.3-4.2) unstable; urgency=low

  * I've wrote a manpage.
  * Removed dh_testversion from debian/rules.

 -- Lenart Janos <ocsi@debian.org>  Wed, 28 Mar 2001 22:57:18 +0200

wmitime (0.3-4.1) unstable; urgency=medium

  * Moved from /usr/X11R6/bin to /usr/bin.

 -- Lenart Janos <ocsi@debian.org>  Sat, 24 Feb 2001 17:31:21 +0100

wmitime (0.3-4) unstable; urgency=low

  * New maintainter. (closes: Bug#74647)
  * Smaller bugs fixed in debian/rules.
  * Added Hungarian support, but must recompile to use it.

 -- Lenart Janos <ocsi@debian.org>  Thu, 25 Jan 2001 14:24:30 +0100

wmitime (0.3-3) unstable; urgency=low

  * Removed dh_make examples.                        (closes: Bug#81534)
  * Conforms to Standards version 3.2.1:
    + debian/control: Added build dependancies.
    + debian/rules:
      + Added support for the `debug' build option.
      + Install into /usr rather than /usr/X11R6.

 -- Matej Vela <vela@debian.org>  Wed, 10 Jan 2001 23:37:42 +0100

wmitime (0.3-2.1) unstable; urgency=low

  * Maintainer: Debian QA Group <debian-qa@lists.debian.org>

 -- Takuo KITAME <kitame@northeye.org>  Thu, 31 Aug 2000 11:38:53 +0900

wmitime (0.3-2) unstable; urgency=low

  * debian/menu: Added hints="Clocks".               (closes: Bug#52006)

 -- Takuo KITAME <kitame@northeye.org>  Thu, 13 Jan 2000 10:17:50 +0900

wmitime (0.3-1) unstable; urgency=low

  * Initial Release.

 -- Takuo KITAME <kitame@northeye.org>  Sun, 31 Oct 1999 06:15:04 +0900
