=== debian/control ===
Source: wmitime
Section: x11
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 7), libx11-dev, libxext-dev, libxpm-dev
Vcs-Git: http://git.debian.org/collab-maint/wmitime.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/wmitime.git;a=summary
Homepage: http://dockapps.org/file.php/id/22

Package: wmitime
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: wmaker
Description: clock dock app showing time and internet time
 WMitime is clock dock app, which shows standard time,
 date. The unique feature is that it can also show Internet time
 with notation @TIME. See <http://www.swatch.com/> for more about
 Internet time.
