=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PACKAGE = wmitime
BIN	= $(PACKAGE)/$(PACKAGE)
MANSECT = 1
MANSRC  = debian
MK_MAN  = pod2man.mk

include debian/debian-vars.mk
include debian/debian-compile.mk

man:
	$(MAKE) -C $(MANSRC) -f $(MK_MAN) PACKAGE=$(PACKAGE) \
	MANSECT=$(MANSECT) makeman

build-stamp:
	dh_testdir
	$(MAKE) $(MAKE_FLAGS) -C wmitime FLAGS='$(FLAGS)'
	touch $@

build: build-stamp man

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	$(MAKE) -C wmitime clean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	dh_install

	$(INSTALL_DIR) $(DESKTOPDIR)
	$(INSTALL_DATA) debian/*.desktop $(DESKTOPDIR)

binary-arch: build install
	# target: binary-arch: -- Build architecture-dependent files
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
#	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installmenu
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

%:
	dh $@

binary: binary-arch

.PHONY: build clean install configure man
.PHONY: binary-indep binary-arch binary

# End of file
