=== debian/watch ===
version=3
http://dockapps.org/file.php/id/22  .*wmitime-([\d.]+).tar.gz
