## wmitime 0.3+20120605

=== debian/changelog ===
wmitime (0.3+20120605-1) unstable; urgency=medium

  * New upstream version.
  * New maintainer (Closes: #714747).
  * Include manpage rather than creating during build
    - Remove debian/*pod*.
    - Add debian/wmtime.1.
    - Remove man target from debian/rules.
  * debian/control
    - Bump Standards-Version to 3.9.5; no changes required.
    - Update Homepage and Vcs-* fields.
  * debian/copyright
    - Update Upstream-* and Source fields.
    - Remove deprecated X-Comment field.
  * debian/install
    - Remove installation of /usr/bin/wmitime; now installed by dh_auto_install.
  * debian/patches/*0-*.patch
    - Update keywords.
  * debian/patches/allow_display_with_no_args.patch
    - Print warning when user runs wmitime -display without an argument instead
      of segfaulting (Closes: #716466).
  * debian/patches/make-install.patch
    - Use DESTDIR when running make install.
    - Create installation directory.
  * debian/rules:
    - Use --sourcedirectory option instead of using overrides to pass -C to
      specify source directory.
    - Remove unnecessary variables.
    - Update override_dh_auto_build to use dh_auto_build instead of MAKE.
  * debian/wmitime.desktop
    - Fill in Generic and Comment fields.
    - Add Keywords field.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Tue, 12 Aug 2014 01:27:57 -0500

wmitime (0.3-11) unstable; urgency=low

  * debian/rules
    - Use DEB_*_MAINT_* variables and use CPPFLAGS (more hardening).

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 24 Mar 2012 02:37:54 -0400

wmitime (0.3-10) unstable; urgency=low

  * Move to packaging format 3.0 quilt.
  * debian/compat
    - Update to 9.
  * debian/control
    - (Homepage): Update location.
    - (Build-Depends): update to debhelper 9, remove dpatch.
    - (Standards-Version): Update to 3.9.3.1.
  * debian/copyright
    - Update to format 1.0.
  * debian-vars.mk
    - Delete. No longer needed.
  * debian/*.1
    - Delete, was a generated file.
  * debian/*.1x.pod
    - Rename to plain *.1 section.
  * debian/clean
    - New file.
  * debian/*.desktop
    - Rename to plain debian/desktop.
  * debian/manpages
    - New file.
  * debian/rules
    - Clean up and remove unused targets.
    - Use hardened build flags. See:
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 21 Mar 2012 05:17:51 -0400
