=== debian/control ===
Source: wmitime
Section: x11
Priority: optional
Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
Build-Depends: debhelper (>= 9), libx11-dev, libxext-dev, libxpm-dev
Standards-Version: 3.9.5
Homepage: http://windowmaker.org/dockapps/?name=wmitime
Vcs-Browser: https://github.com/d-torrance/wmitime
Vcs-Git: https://github.com/d-torrance/wmitime.git

Package: wmitime
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: wmaker
Description: clock dock app showing time and internet time
 WMitime is clock dock app, which shows standard time,
 date. The unique feature is that it can also show Internet time
 with notation @TIME. See <http://www.swatch.com/> for more about
 Internet time.
