=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --sourcedirectory=wmitime

override_dh_auto_build:
	dh_auto_build -- FLAGS="$(CFLAGS) $(CPPFLAGS) $(LDFLAGS)"
