=== debian/changelog ===
wmitime (0.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 3.9.6; no changes required.
  * debian/(install|wmitime.desktop)
    - Remove files; desktop file added upstream.
  * debian/(manpages|wmitime.1)
    - Remove files; manpage added upstream.
  * debian/patches
    - Remove directory; patches applied upstream.
  * debian/rules
    - Add get-orig-source target.
    - Update override_dh_auto_build target to pass CFLAGS to new upstream
      Makefile.
    - Add override_dh_auto_install target to pass PREFIX to new upstream
      Makefile.
    - Remove --sourcedirectory=wmitime.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Sun, 28 Dec 2014 08:15:10 -0600
