=== debian/changelog ===
wmitime (0.5-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 20:21:30 +0800

wmitime (0.5-2) unstable; urgency=medium

  * debian/menu
    - Remove file since desktop file also exists.

 -- Doug Torrance <dtorrance@piedmont.edu>  Thu, 22 Oct 2015 05:33:35 -0400

wmitime (0.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Update Vcs-* fields.
    - Set Debian Window Maker Team as Maintainer; move myself to
      Uploaders with updated email address.
    - Add libdockapp-dev to Build-Depends.
    - Tidy up using wrap-and-sort.
  * debian/copyright
    - Update email address.

 -- Doug Torrance <dtorrance@piedmont.edu>  Fri, 21 Aug 2015 21:46:05 -0400
