=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- CFLAGS="$(shell dpkg-buildflags --get CFLAGS)"

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr

get-orig-source:
	uscan --verbose --force-download --no-symlink
	@if test -e ../wmitime-*.download ; then \
		rename -f -v "s/wmitime-(.+)\.download/wmitime_\1\.orig\.tar\.gz/" \
			../wmitime-*.download; \
	fi
