=== debian/watch ===
version=3
http://www.windowmaker.org/dockapps/?name=wmitime \?download=wmitime-(.+).tar.gz
